# Translation of plasma_applet_groupingpanel.po to Catalan
# Copyright (C) 2010 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2 or later.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_groupingpanel\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-09-24 06:03+0200\n"
"PO-Revision-Date: 2010-11-07 18:27+0100\n"
"Last-Translator: Josep Ma. Ferrer <txemaq@gmail.com>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ca\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Accelerator-Marker: &\n"

#: groupingpanel.cpp:105
msgid "Panel Settings"
msgstr "Arranjament del plafó"

#: groupingpanel.cpp:115 groupingpanel.cpp:391
msgid "Add A New Column"
msgstr "Afegeix una columna nova"

#: groupingpanel.cpp:117 groupingpanel.cpp:381
msgid "Add A New Row"
msgstr "Afegeix una fila nova"

#: groupingpanel.cpp:382 groupingpanel.cpp:444
msgid "Remove This Row"
msgstr "Elimina aquesta fila"

#: groupingpanel.cpp:392 groupingpanel.cpp:442
msgid "Remove This Column"
msgstr "Elimina aquesta columna"
